# Generated by Django 3.1.1 on 2020-10-07 07:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('betauzapp', '0004_auto_20201007_0023'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='categories',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='betauzapp.category'),
            preserve_default=False,
        ),
    ]
